[DM-Genesis_RC3 UTUIDataProvider_MapInfo]
MapName=DM-Genesis_RC3
FriendlyName=Project Genesis RC3
PreviewImageMarkup=<Images:DM-Genesis_RC3.PPic.PreviewPic_01_PG_Mat>
Description=Project Genesis by Genthly (DM-Alpine, DM-Shrift). This version is RC3. Full release coming about 1-2 weeks after MSU phase 2 submission ends. Enjoy and don't get killed watching TV ;)
NumPlayers=4 to 8 players        Author: Michael *genthly* Gmür